[NB]
Install_Name=ТСНБ-2001 Владимирской области (эталон) с доп. и изм. 3 (приказ Минстроя России № 171/пр)
NB_INI_Name=ТСНБ-2001 Владимирской области (эталон) с доп. и изм. 3 (приказ Минстроя России № 171/пр)
NB_Tip=G
